CVE-2017-2460 log

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
An issue has been found in WebKit, allowing remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site.
Group Package Affected Fixed Severity Status Ticket
AVG-234 webkitgtk, webkitgtk2 2.4.11-6 Critical Unknown
AVG-235 webkit2gtk 2.14.5-1 2.16.1-1 Critical Fixed
Date Advisory Group Package Severity Description
28 Apr 2017 ASA-201704-9 AVG-235 webkit2gtk Critical multiple issues
References
https://webkitgtk.org/security/WSA-2017-0003.html